From 265f6a079dd32c772ce35420b12891e2141c18e2 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 19 2020 03:14:00 +0000
Subject: [PATCH 186/2232] Suppress some clippy lints in test suite


---

diff --git a/tests/ffi/lib.rs b/tests/ffi/lib.rs
index fe6a364..bd9d4df 100644
--- a/tests/ffi/lib.rs
+++ b/tests/ffi/lib.rs
@@ -1,3 +1,5 @@
+#![allow(clippy::boxed_local, clippy::trivially_copy_pass_by_ref)]
+
 use cxx::{CxxString, UniquePtr};
 use std::fmt::{self, Display};
 

